#Tue Mar 31 17:28:36 CEST 2026
main/java/com/microej/example/wear/training/activity/widget/VectorLabeledValue.java=1760450446000
main/java/com/microej/example/wear/training/activity/widget/VectorRadialProgressWidget.java=1760450446000
main/resources/images/ic_training_314px.png=1760450446000
main/resources/images/heart_icon.xml=1760450446000
main/java/com/microej/example/wear/training/activity/widget/TimeFormatter.java=1760450446000
main/java/com/microej/example/wear/training/activity/package-info.java=1760450446000
main/java/com/microej/example/wear/training/activity/widget/package-info.java=1760450446000
main/resources/app.vectorimages.list=1760450446000
main/java/com/microej/example/wear/training/activity/style/ClassIdentifiers.java=1760450446000
main/resources/images/unselected_zone.xml=1760450446000
main/java/com/microej/example/wear/training/activity/widget/HeartRateZone.java=1760450446000
main/java/com/microej/example/wear/training/activity/fragment/package-info.java=1760450446000
main/java/com/microej/example/wear/training/model/package-info.java=1760450446000
main/java/com/microej/example/wear/training/activity/widget/VectorImageWidget.java=1760450446000
main/java/com/microej/example/wear/training/activity/fragment/CountDownFragment.java=1760450446000
main/resources/images/selected_zone.xml=1760450446000
main/java/com/microej/example/wear/training/activity/widget/VectorCircularProgressBar.java=1760450446000
main/resources/images/ic_training_135px.png=1760450446000
main/java/com/microej/example/wear/training/activity/fragment/MetricsFragment.java=1760450446000
main/java/com/microej/example/wear/training/activity/widget/SwipeContainer.java=1760450446000
main/java/com/microej/example/wear/training/activity/fragment/HeartRateFragment.java=1760450446000
main/java/com/microej/example/wear/training/activity/widget/BulletPagingIndicator.java=1760450446000
main/java/com/microej/example/wear/training/activity/TrainingActivity.java=1760450446000
main/java/com/microej/example/wear/training/activity/widget/PagingIndicator.java=1760450446000
main/java/com/microej/example/wear/training/activity/widget/CircleArc.java=1760450446000
main/resources/images/cursor.xml=1760450446000
main/java/com/microej/example/wear/training/activity/widget/PathHelper.java=1760450446000
main/java/com/microej/example/wear/training/activity/fragment/CarouselFragment.java=1760450446000
main/java/com/microej/example/wear/training/activity/widget/VerticalDivider.java=1760450446000
main/resources/images/dot.xml=1760450446000
main/java/com/microej/example/wear/training/TrainingAppEntryPoint.java=1760450446000
main/java/com/microej/example/wear/training/activity/widget/VectorDurationLabel.java=1760450446000
main/java/com/microej/example/wear/training/model/Training.java=1760450446000
main/java/com/microej/example/wear/training/package-info.java=1760450446000
main/java/com/microej/example/wear/training/activity/TrainingDesktop.java=1760450446000
main/resources/app.images.list=1760450446000
main/java/com/microej/example/wear/training/activity/style/package-info.java=1760450446000
